﻿#header-container-desktop{display:none}
#header-container.has-slideshow,#header-container-desktop{position:fixed;top:0;z-index:1000;width:100%}
#header-container-desktop .left,#header-container-desktop .right{height:65px}
#header-container-desktop .left{overflow:hidden}
#header-container-desktop .department{font-size:1.1em;line-height:1.1;text-shadow:none;text-transform:uppercase;float:left}
#header-container-desktop .department .name{font-size:1.5em}
#header-container-desktop .department a,#header-container-desktop .department a:hover,#header-container-desktop .department a:focus,#header-container-desktop .department a:visited,#header-container-desktop .department a:active{color:#fff !important;text-decoration:none !important}
#header-container-desktop .department a:hover,#header-container-desktop .department a:focus{text-shadow:2px 2px #600}
#header-container-desktop .desc-null .department{margin:14px 0 0 0}
#header-container-desktop .desc-null #block-u-logo{width:35px;background-size:35px;background-position:0 6px}
#header-container-desktop .desc-present .department{margin:4px 0 0 0}
#header-container-desktop .desc-present .department .name{font-weight:bold}
#header-container-desktop .secondary-header{max-width:927px}
#header-container-desktop #masthead2{position:relative;background:#333;height:65px}
#header-container-desktop #masthead2:before,#header-container-desktop #masthead2:after{content:"";height:65px;position:absolute;top:0;bottom:0;width:9600px;right:100%;background:#c00}
#header-container-desktop #masthead2:after{left:100%;background:#333}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}

.format-status .entry-content,
.widget #wp-calendar caption,
.sf-menu ul {
	font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
}


.portfolio-filter,
.post-pagination,
article,
#commentlist_wrap,
#respond,
.type-page,
.post,
.widget,
#searchform {
	background: #fff; 
	background: -moz-linear-gradient(left, #f7f7f7 0%, #ffffff 4%, #ffffff 100%); 
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f7f7f7), color-stop(4%,#ffffff), color-stop(100%,#ffffff)); 
	background: -webkit-linear-gradient(left, #f7f7f7 0%,#ffffff 4%,#ffffff 100%); 
	background: -o-linear-gradient(left, #f7f7f7 0%,#ffffff 4%,#ffffff 100%); 
	background: -ms-linear-gradient(left, #f7f7f7 0%,#ffffff 4%,#ffffff 100%); 
	background: linear-gradient(left, #f7f7f7 0%,#ffffff 4%,#ffffff 100%); 
	
	position: relative;	
	-webkit-box-shadow: 0px 0px 1px 0px #ccc;
	-moz-box-shadow: 0px 0px 1px 0px #ccc;
	box-shadow: 0px 0px 3px 0px #ccc;	
	padding: 30px 30px 10px 30px; 
	margin: 0 0 20px 0; 
}


.featured-image img,
.entry-content img,
.comment-content img,
.portfolio-item img,
.widget img {
	max-width: 100%; 
}

.widget.widget_search {
	padding: 0;
	overflow: hidden;
}






.widget {	
	color: #999;
	font-size: 12px;
	padding: 10px 20px 16px 20px;
	margin: 0 0 10px 0;
}

.widget p:last-child,
.widget li:last-child,
.widget:last-child {
	margin: 0;
}


h3.widgettitle,
.widget #wp-calendar caption {
	font-size: 15px;
	font-style: italic;
	margin-bottom: 4px;
}

.widget ul, 
.widget ol { 
    margin:0; 
    padding-left:0; 
    list-style-type: none;
}

.widget ul ul, 
.widget ol ol {
    padding-left: 20px;
}

.widget li {
    margin-bottom: 4px;
}

.widget .blogroll a {
	display: block;
}

.widget #wp-calendar caption {
	text-align: left;
	color: #444;
	margin-bottom: 8px;
	line-height: 34px;
}

.widget #wp-calendar {
	width: 99%;
}

.widget #wp-calendar th {
	font-weight: bold;
	text-align: left;
}

#footer .widget {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 30px 0;
	font-size: 11px;
}

.widget ul.tweet_list .tweet_text {
	display: block;
}

.widget ul.tweet_list .tweet_time a {
	text-decoration: none;
	font-style: italic;
	font-size: 10px;
}

.widget ul.tweet_list li {
	padding: 0 0 15px 0;
	margin: 0;
	list-style-type: none;
}

.widget ul.tweet_list li:last-child {
	padding-bottom: 0;
}

.vc_non_responsive .vc_row .vc_col-sm-1 {
position: relative;
float: left;
width: 8.33333333%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
position: relative;
float: left;
width: 16.66666667%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
position: relative;
float: left;
width: 25%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
position: relative;
float: left;
width: 33.33333333%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
position: relative;
float: left;
width: 41.66666667%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
position: relative;
float: left;
width: 50%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
position: relative;
float: left;
width: 58.33333333%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
position: relative;
float: left;
width: 66.66666667%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
position: relative;
float: left;
width: 75%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
position: relative;
float: left;
width: 83.33333333%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
position: relative;
float: left;
width: 91.66666667%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
position: relative;
float: left;
width: 100%;
min-height: 1px;
padding-left: 15px;
padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
display: none !important;
}

.vc_row {
margin-left: -15px;
margin-right: -15px;
}

.vc_row.vc_row-no-padding .wpb_column {
padding-left: 0;
padding-right: 0;
}

.vc_row[data-vc-full-width] {
-webkit-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
}

.vc_row[data-vc-full-width].vc_hidden {
opacity: 0;
}
 .vc_row.vc_row-o-full-height {
min-height: 100vh;
}

.vc_row.vc_row-o-content-middle {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
box-sizing: border-box;
}

.vc_row .vc_row-full-height-fixer {
content: '';
width: 0;
visibility: hidden;
float: left;
}

.vc_grid.vc_row {
padding-left: 0;
padding-right: 0;
margin-left: 0;
margin-right: 0;
}

.vc-row[data-vc-full-width] .vc_grid.vc_row {
overflow: hidden;
}

.vc_grid.vc_row.vc_grid-gutter-1px {
margin-bottom: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper {
margin-right: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item {
padding-right: 1px;
padding-bottom: 1px;
}

.vc_grid.vc_row.vc_grid-gutter-2px {
margin-bottom: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper {
margin-right: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item {
padding-right: 2px;
padding-bottom: 2px;
}

.vc_grid.vc_row.vc_grid-gutter-3px {
margin-bottom: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper {
margin-right: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item {
padding-right: 3px;
padding-bottom: 3px;
}

.vc_grid.vc_row.vc_grid-gutter-4px {
margin-bottom: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper {
margin-right: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item {
padding-right: 4px;
padding-bottom: 4px;
}

.vc_grid.vc_row.vc_grid-gutter-5px {
margin-bottom: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {
margin-right: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {
padding-right: 5px;
padding-bottom: 5px;
}

.vc_grid.vc_row.vc_grid-gutter-10px {
margin-bottom: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper {
margin-right: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {
padding-right: 10px;
padding-bottom: 10px;
}

.vc_grid.vc_row.vc_grid-gutter-15px {
margin-bottom: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper {
margin-right: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
padding-right: 15px;
padding-bottom: 15px;
}

.vc_grid.vc_row.vc_grid-gutter-20px {
margin-bottom: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper {
margin-right: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {
padding-right: 20px;
padding-bottom: 20px;
}

.vc_grid.vc_row.vc_grid-gutter-25px {
margin-bottom: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper {
margin-right: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item {
padding-right: 25px;
padding-bottom: 25px;
}

.vc_grid.vc_row.vc_grid-gutter-30px {
margin-bottom: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
margin-right: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
padding-right: 30px;
padding-bottom: 30px;
}

.vc_grid.vc_row.vc_grid-gutter-35px {
margin-bottom: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper {
margin-right: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
padding-right: 35px;
padding-bottom: 35px;
}

.vc_grid.vc_row .vc_grid-item {
display: none;
padding: 0;
vertical-align: top;
float: none;
box-sizing: border-box;
z-index: 1;
}

.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content {
overflow: hidden;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element,
.vc_grid.vc_row .vc_grid-item .vc_icon_element,
.vc_grid.vc_row .vc_grid-item .vc_btn {
margin-bottom: 15px;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element a,
.vc_grid.vc_row .vc_grid-item .vc_icon_element a,
.vc_grid.vc_row .vc_grid-item .vc_btn a {
text-decoration: none;
border-bottom: 0;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item {
position: static;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
display: block;
}

.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
display: block;
}


.td_module_2 {
  padding-bottom: 32px;
  
  
}

.td_module_2 .td-module-thumb {
  height: 160px;
  
  
  
}


.td_block_2 .td_module_2 {
  padding-bottom: 21px;
}


.td_block_4 .td-block-span12:last-child .td_module_2,
.td_block_4 .td-block-row:last-child .td_module_2 {
  padding-bottom: 21px;
}

.td-content-more-articles-box .td_module_2 {
  padding-bottom: 10px;
}
#shiftnav-toggle-main .shiftnav-main-toggle-content-before{float:left}
#shiftnav-toggle-main .shiftnav-main-toggle-content-after{float:right}
#shiftnav-toggle-main .shiftnav-main-toggle-content{padding:16px 40px}
#shiftnav-toggle-main.shiftnav-toggle-main-align-center .shiftnav-main-toggle-content{width:100%;box-sizing:border-box;position:absolute;left:0}


.entry{margin-top:15px;}


.single .entry {margin:15px 0 20px 0;}


.entry p {margin-bottom:15px !important;}

.entry ul{font-size:15px;margin-left: 40px;padding: 0;list-style:square;}

.entry li {margin-left: 0em;padding: 0 1em .5em 0;}

.entry ol {padding: 0 0 0 35px;margin: 0;}

.entry ol li {margin: 0;padding: 0 1em .5em 0;}

.entry form { text-align:center;}

#single_wrap .entry{margin-bottom: 0;}

	#main{
		padding-bottom:50px;
	}


	#main .cart-empty {float: none;text-align:center;border-top: 1px solid;border-bottom: none;width:100%;line-height:normal!important;height:auto!important;margin-bottom:10px;padding-top:10px;}

	#main .return-to-shop {float: none;border-top: none;border-bottom: 1px solid;width:100%;text-align:center;line-height:normal!important;height:auto!important;padding-bottom:10px;}

	.products li, #main .products li:nth-child(3n), #main .products li:nth-child(4n){width:32.3% !important;float: left !important; margin-right: 1% !important;}


	.has-sidebar #main #content,
	#main #content.with-sidebar,
	.project-content .project-description {
		width: 72% !important;
	}

	
	.ua-mobile .page-title-container, .ua-mobile .footer-area, .ua-mobile body, .ua-mobile #main { background-attachment: scroll !important; }

	.no-mobile-sticky-header .header-filler,

	.page-title-container, .footer-area, body, #main { background-attachment: scroll !important; }

	.page-title-container, .footer-area, body, #main { background-attachment: scroll !important; }

.wrapper_blank #main {
  background: transparent;
  padding: 0;
}

#main-nav-search-form,
#sticky-nav-search-form {
  z-index: 99996;
  visibility: visible;
  opacity: 1;
}

#main h2 {
  font: 18px/20px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
}

#main .columns h2 {
  margin: 0;
  line-height: 35px;
}

#main .container h2 {
  margin: 0;
}

#main .post h2 {
  font: 18px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
  color: #333333;
  padding-bottom: 0;
}

#main .post h2 a {
  color: #333333;
}

#main .reading-box h2 {
  margin: 0 0 7px;
  font: 18px/20px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
}

.portfolio-item .portfolio-content h2,
#main .portfolio-item .portfolio-content h2 {
  margin: 0 0 1px;
}

h2.post-title,
#main h2.post-title {
  margin-bottom: 5px;
}

#main .product .product_title {
  margin: 0;
}

#main .simple-products-slider .image .image-extras .image-extras-content h3 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 13px;
}

#main .avada-myaccount-data {
  overflow: visible;
}

#main .page-info {
  margin-bottom: 10px;
}

.rtl #main .cart-empty,
.rtl #main .return-to-shop {
  float: right;
}

.rtl #main .return-to-shop {
  text-align: left;
}

.rtl #main .avada-myaccount-data .addresses .title h3,
.rtl #main .avada-customer-details .addresses .title h3 {
  float: right;
}

#main .post-content .border-below-title h1,
#main .post-content .border-below-title h2,
#main .post-content .border-below-title h3,
#main .post-content .border-below-title h4,
#main .post-content .border-below-title h5,
#main .post-content .border-below-title h6 {
  float: none;
  padding-right: 0;
}


#main,#wrapper,
.fusion-separator .icon-wrapper, html, body, .bbp-arrow { background-color:#ffffff; }

.portfolio-one .button,
#main .comment-submit,
#reviews input#submit,
.comment-form input[type="submit"],
.wpcf7-form input[type="submit"],.wpcf7-submit,
.bbp-submit-wrapper .button,
.button-default,
.button.default,
.price_slider_amount button,
.gform_wrapper .gform_button,
.woocommerce .single_add_to_cart_button,
.woocommerce button.button,
.woocommerce .shipping-calculator-form .button,
.woocommerce form.checkout #place_order,
.woocommerce .checkout_coupon .button,
.woocommerce .login .button,
.woocommerce .register .button,
.woocommerce .avada-order-details .order-again .button,
.woocommerce .avada-order-details .order-again .button,
.woocommerce .lost_reset_password input[type=submit],
#bbp_user_edit_submit,
.ticket-selector-submit-btn[type=submit],
.gform_page_footer input[type=button]{
	background: #6797be;
	color: rgba(255,255,255,.8);
	
		
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;	
	-o-transition: all .2s;
	transition: all .2s;	
}

.no-cssgradients .portfolio-one .button,
.no-cssgradients #main .comment-submit,
.no-cssgradients #reviews input#submit,
.no-cssgradients .comment-form input[type="submit"],
.no-cssgradients .wpcf7-form input[type="submit"],
.no-cssgradients .wpcf7-submit,
.no-cssgradients .bbp-submit-wrapper .button,
.no-cssgradients .button-default,
.no-cssgradients .button.default,
.no-cssgradients .price_slider_amount button,
.no-cssgradients .gform_wrapper .gform_button,
.no-cssgradients .woocommerce .single_add_to_cart_button,
.no-cssgradients .woocommerce button.button,
.no-cssgradients .woocommerce .shipping-calculator-form .button,
.no-cssgradients .woocommerce form.checkout #place_order,
.no-cssgradients .woocommerce .checkout_coupon .button,
.no-cssgradients .woocommerce .login .button,
.no-cssgradients .woocommerce .register .button,
.no-cssgradients .woocommerce .avada-order-details .order-again .button
.no-cssgradients .woocommerce .lost_reset_password input[type=submit],
.no-cssgradients #bbp_user_edit_submit,
.no-cssgradients .ticket-selector-submit-btn[type=submit],
.no-cssgradients .gform_page_footer input[type=button]{
	background:#6797be;
}

.portfolio-one .button:hover,
#main .comment-submit:hover,
#reviews input#submit:hover,
.comment-form input[type="submit"]:hover,
.wpcf7-form input[type="submit"]:hover,.wpcf7-submit:hover,
.bbp-submit-wrapper .button:hover,
.button-default:hover,
.button.default:hover,
.price_slider_amount button:hover,
.gform_wrapper .gform_button:hover,
.woocommerce .single_add_to_cart_button:hover,
.woocommerce .shipping-calculator-form .button:hover,
.woocommerce form.checkout #place_order:hover,
.woocommerce .checkout_coupon .button:hover,
.woocommerce .login .button:hover,
.woocommerce .register .button:hover,
.woocommerce .avada-order-details .order-again .button:hover,
.woocommerce .lost_reset_password input[type=submit]:hover,
#bbp_user_edit_submit:hover,
.ticket-selector-submit-btn[type=submit]:hover,
.gform_page_footer input[type=button]:hover{
	background: #5c8db5;
	color: #ffffff;
	
	}

.no-cssgradients .portfolio-one .button:hover,
.no-cssgradients #main .comment-submit:hover,
.no-cssgradients #reviews input#submit:hover,
.no-cssgradients .comment-form input[type="submit"]:hover,
.no-cssgradients .wpcf7-form input[type="submit"]:hover,
.no-cssgradients .wpcf7-submit:hover,
.no-cssgradients .bbp-submit-wrapper .button:hover,
.no-cssgradients .button-default:hover,
.no-cssgradinets .button.default:hover,
.no-cssgradients .price_slider_amount button:hover,
.no-cssgradients .gform_wrapper .gform_button:hover,
.no-cssgradients .woocommerce .single_add_to_cart_button:hover
.no-cssgradients .woocommerce .shipping-calculator-form .button:hover,
.no-cssgradients .woocommerce form.checkout #place_order:hover,
.no-cssgradients .woocommerce .checkout_coupon .button:hover,
.no-cssgradients .woocommerce .login .button:hover,
.no-cssgradients .woocommerce .register .button:hover,
.no-cssgradients .woocommerce .avada-order-details .order-again .button:hover,
.no-cssgradients .woocommerce .lost_reset_password input[type=submit]:hover,
.no-cssgradients #bbp_user_edit_submit:hover,
.no-cssgradients .ticket-selector-submit-btn[type=submit]:hover,
.no-cssgradients .gform_page_footer input[type=button]:hover{
	background:#5c8db5;
}


#main .reading-box h2,
#main h2,
.page-title h1,
.image .image-extras .image-extras-content h3,.image .image-extras .image-extras-content h3 a,
#main .post h2,
.sidebar .widget h3,
#wrapper .fusion-tabs-widget .tab-holder .tabs li a,
.share-box h4,
.project-content h3,
.author .author_title,
.fusion-pricing-table .title-row,
.fusion-pricing-table .pricing-row,
.fusion-person .person-desc .person-author .person-author-wrapper,
.fusion-accordian .panel-title,
.fusion-accordian .panel-heading a,
.fusion-tabs .nav-tabs  li .tab-link,
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
.ei-title h2, #header-sticky,#header .tagline,
table th,.project-content .project-info h4,
.woocommerce-success-message .msg,.product-title, .cart-empty,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-title,
.main-flex .slide-content h2, .main-flex .slide-content h3,
.fusion-modal .modal-title, .popover .popover-title,
.fusion-flip-box .flip-box-heading-back{
	font-family:"Raleway", Arial, Helvetica, sans-serif;
}



#header-sticky .avada-row,#header .avada-row, #main .avada-row, .footer-area .avada-row,#slidingbar-area .avada-row, #footer .avada-row, .page-title, .header-social .avada-row, #small-nav .avada-row, .tfs-slider .slide-content-container .slide-content{ max-width:1170px; }


#wrapper .post-content h2,#wrapper .fusion-title h2,#wrapper #main .post-content .fusion-title h2,#wrapper .title h2,#wrapper #main .post-content .title h2,#wrapper  #main .post h2, #wrapper  #main .post h2, #wrapper .woocommerce .checkout h3, #main .portfolio h2 {
	font-size:21px;
		line-height:32px;
}


#wrapper .post-content h2,#wrapper .fusion-title h2,#wrapper #main .post-content .fusion-title h2,#wrapper .title h2,#wrapper #main .post-content .title h2,#wrapper #main .post h2,#wrapper  .woocommerce .checkout h3, .cart-empty{
	line-height:27px;
}


#main .post h2,.post-content h2,.fusion-title h2,.title h2,.woocommerce-tabs h2,.search-page-search-form h2, .cart-empty, .woocommerce h2, .woocommerce .checkout h3{
	color:#000000;
}

.project-content .project-info .project-info-box a,.sidebar .widget li a, .sidebar .widget .recentcomments, .sidebar .widget_categories li, #main .post h2 a, .about-author .title a,
.shop_attributes tr th,.image-extras a,.products-slider .price .amount,z.my_account_orders thead tr th,.shop_table thead tr th,.cart_totals table th,form.checkout .shop_table tfoot th,form.checkout .payment_methods label,#final-order-details .mini-order-details th,#main .product .product_title,.shop_table.order_details tr th,
.sidebar .widget_layered_nav li.chosen a, .sidebar .widget_layered_nav li.chosen a:before,.sidebar .widget_layered_nav_filters li.chosen a, .sidebar .widget_layered_nav_filters li.chosen a:before,
.order-dropdown li a:hover, .catalog-ordering .order li a:hover
{color:#000000;}


#nav ul ul,#sticky-nav ul ul,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu-submenu,
#nav ul .login-box,#sticky-nav ul .login-box,
#nav ul .cart-contents,#sticky-nav ul .cart-contents,
#small-nav ul .login-box,#small-nav ul .cart-contents,
#main-nav-search-form, #sticky-nav-search-form
{background-color:#ffffff;}


#wrapper .fusion-megamenu-wrapper .fusion-megamenu-submenu,
#wrapper #nav .fusion-megamenu-wrapper .fusion-megamenu-border,
#nav .fusion-navbar-nav .fusion-megamenu-wrapper ul ul, #sticky-nav .fusion-navbar-nav .fusion-megamenu-wrapper ul ul,
#wrapper #nav .fusion-navbar-nav .fusion-megamenu-wrapper ul ul li, #wrapper #sticky-nav .fusion-navbar-nav .fusion-megamenu-wrapper ul ul li,
#header-sticky .cart-content a,#header-sticky .cart-content a:hover,#header-sticky .login-box,#header-sticky .cart-contents,
#header .cart-content a, #side-header .cart-content a, #header .cart-content a:hover,#side-header .cart-content a:hover,#header .login-box,#header .cart-contents, #side-header .cart-contents,#small-nav .login-box,#small-nav .cart-contents,#small-nav .cart-content a,#small-nav .cart-content a:hover,
#main-nav-search-form, #sticky-nav-search-form
{border-color:#eaeaea;}


#main .sidebar{
	background-color:transparent;
}


.double-sidebars #main #sidebar{
	width:21%;
	margin-left:-76%;
}

.double-sidebars #main #sidebar-2{
	width:21%;
	margin-left: 3%;
}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {    display: block !important;  }
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {    display: none !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {    display: block !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {    display: none !important;  }


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.wpb_single_image .wpb_wrapper .vc_single_image-wrapper .zoomImg {
  border-radius: 0;
}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Source Sans Pro';
		font-weight: 400;
	}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_3 {
	width:220px;
}

.one_half{ width:48%; }

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left; }
.wpml-rtl { unicode-bidi:bidi-override; direction:rtl; }


#bottomnav
{
text-align:center;
color:#666;
margin-top:30px;
}


#bottomnav a
{
color:#000;
font-weight:700;
text-decoration:none;
padding:0 12px;
font-size:13px;
}


#bottomnav a:hover
{
color:#ff5200;
}


#bottomnav p
{
font-size:12px;
}


#bottomnav p a
{
padding:0px;
}


#footer {
	clear:both;
	border-top:#333 1px solid;
	border-top:rgba(0, 0, 0, .79) 1px solid;
}


#footer-area {
	position:relative;
	z-index:1;
	padding:1.6%;
	background:#222;
	border-top:#555 1px solid;
	border-top: rgba(255, 255, 255, .235) 1px solid;
	box-shadow:none;
	color:#CCC;
}


#footer-area .widget-title {
	color:#e0e0e0;
	font-size:18px;
}


#footer-area li {
	border-bottom:#2C2C2C 1px solid;
	border-bottom:rgba(255, 255, 255, .05)  1px solid;
}


#footer-area .tagcloud a {
	background:#444;
	background:-moz-linear-gradient(#444, #333);
	background:-webkit-linear-gradient(#444, #333);
	background:-o-linear-gradient(#444, #333);
	background:-ms-linear-gradient(#444, #333);
	background:linear-gradient(#444, #333);
	border-radius:4px;
	box-shadow:0 1px 1px rgba(255, 255, 255, .2);
	color: #CCC;
}


#footer-area .tagcloud a:before {
	background:#222;
}


#footer-area .tagcloud a:hover {
	color:#CCC;
}

	
	#sidebar .widget,
	#footer-area .widget,
	#sidebar-boxes .widget,
	.page-template-template-content-sidebar-half-php #sidebar-left .widget,
	.page-template-template-content-sidebar-half-php #sidebar-right .widget,
	.page-template-template-sidebar-content-half-php #sidebar-left .widget,
	.page-template-template-sidebar-content-half-php #sidebar-right .widget {
		margin:6.7%;
	}

	
	#sidebar-boxes,
	#footer-area {
		padding:2.2%;
	}

	
	#sidebar .widget,
	#footer-area .widget,
	#sidebar-boxes .widget {
		margin:3.4%;
	}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px; }

  .col-md-4 {
    width: 33.3333333333%; }
.blog-sidebar .site-wrapper,.page-full-width .site-wrapper,.page-sidebar-left .site-wrapper,.page-sidebar-right .site-wrapper,.post-archives .site-wrapper,.post-has-sidebar .site-wrapper,.search .site-wrapper{width:92%;max-width:1140px;margin-left:auto;margin-right:auto}
.blog-grid .site-wrapper,.page-template-template-dribbble-php .site-wrapper,.page-template-template-instagram-php .site-wrapper{width:100%;padding:0}
.woocommerce-account .site-wrapper{width:92%;margin:0 auto;max-width:1140px}
.work-masonry-horizontal .site-wrapper,.work-modern .site-wrapper{width:100%;max-width:none}



.footer_container { width:100%; margin:0px 0px 200px 0px; padding:0px; }

.tablet-show{display:block !important;}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.titu {
    font-family: 'm';
    color: #108fbb;
    font-size: 24px;
    margin-left: 120px;
    margin-top: 60px;
    letter-spacing: -1px;    
}
.global-header-footer .global-footer__pcln-group-logos__headline{margin:0 20px 25px;font-size:12px}

div.pp_kalypso .inner-container {text-align: center;}
.intro .intro-body .brand-heading{font-size:40px;font-weight:300;color:#fff}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


.entry-content,
.entry-summary {
	padding: 0 7.6923% 7.6923%;
}


.entry-content,
.entry-summary,
.page-content,
.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}


.entry-content h1,
.entry-summary h1,
.page-content h1,
.comment-content h1 {
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.1538;
	margin-top: 1.8462em;
	margin-bottom: 0.9231em;
}


.entry-content h2,
.entry-summary h2,
.page-content h2,
.comment-content h2 {
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.3636;
	margin-top: 2.1818em;
	margin-bottom: 1.0909em;
}


.entry-content h3,
.entry-summary h3,
.page-content h3,
.comment-content h3 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.3333;
	margin-top: 2.6667em;
	margin-bottom: 1.3333em;
}


.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-summary h4,
.entry-summary h5,
.entry-summary h6,
.page-content h4,
.page-content h5,
.page-content h6,
.comment-content h4,
.comment-content h5,
.comment-content h6 {
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.2;
	margin-top: 3.2em;
	margin-bottom: 1.6em;
}


.entry-content h5,
.entry-content h6,
.entry-summary h5,
.entry-summary h6,
.page-content h5,
.page-content h6,
.comment-content h5,
.comment-content h6 {
	letter-spacing: 0.1em;
	text-transform: uppercase;
}


.entry-content a img,
.entry-summary a img,
.page-content a img,
.comment-content a img {
	display: block;
}


.entry-content .more-link,
.entry-summary .more-link:after {
	white-space: nowrap;
}


.entry-content .more-link:after,
.entry-summary .more-link:after {
	content: "\f429";
	font-size: 16px;
	position: relative;
	top: 5px;
}


.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}


	.entry-content,
	.entry-summary {
		padding: 0 9.0909% 9.0909%;
	}


	.entry-content h1,
	.entry-summary h1,
	.page-content h1,
	.comment-content h1 {
		font-size: 35px;
		font-size: 3.5rem;
		line-height: 1.2;
		margin-top: 1.6em;
		margin-bottom: 0.8em;
	}


	.entry-content h2,
	.entry-summary h2,
	.page-content h2,
	.comment-content h2 {
		font-size: 29px;
		font-size: 2.9rem;
		line-height: 1.2069;
		margin-top: 1.931em;
		margin-bottom: 0.9655em;
	}


	.entry-content h3,
	.entry-summary h3,
	.page-content h3,
	.comment-content h3 {
		font-size: 24px;
		font-size: 2.4rem;
		line-height: 1.1667;
		margin-top: 2.3333em;
		margin-bottom: 1.1667em;
	}


	.entry-content h4,
	.entry-summary h4,
	.page-content h4,
	.comment-content h4 {
		font-size: 20px;
		font-size: 2rem;
		line-height: 1.4;
		margin-top: 2.8em;
		margin-bottom: 1.4em;
	}


	.entry-content h5,
	.entry-content h6,
	.entry-summary h5,
	.entry-summary h6,
	.page-content h5,
	.page-content h6,
	.comment-content h5,
	.comment-content h6 {
		font-size: 17px;
		font-size: 1.7rem;
		line-height: 1.2353;
		margin-top: 3.2941em;
		margin-bottom: 1.6471em;
	}


	.entry-content .more-link:after,
	.entry-summary .more-link:after {
		font-size: 24px;
		top: 2px;
	}
.tw-recent-posts .featured-posts{padding-left:11px}

	
	
	

	
	#contact-formular {
		text-align:center!important;
	}

	
	#contact-formular input[type="text"], textarea {
		color: #999999;
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		text-transform:uppercase;
		height: 20px;
		padding-left: 3%;
		padding-right: 3%;
		padding-top: 15px;
		padding-bottom: 15px;
		width: 94%;
		background:#f5f5f5;
		border-radius:3px;
		margin-bottom:20px;
		border:0;
		box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
		-moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
		-webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
		-o-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.22) inset;
		transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-webkit-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
	}

	
	#contact-formular input[type=text]:focus, #contact-formular textarea:focus, input[type=email]:focus {
		background-color: #e1e1e1;
	}

	
	#contact-formular textarea {
		height:160px;
		resize:none;
	}

	
	#contact-formular input[type="submit"]	{
		color:#fff;
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		text-transform:uppercase;
		padding:10px 15px;
		letter-spacing:0;
		line-height:14px;
		cursor:pointer;
		border-radius:3px;
		transition:all 0.3s ease 0s;
		-moz-transition:all 0.3s ease 0s;
    	-webkit-transition:all 0.3s ease 0s;
    	-o-transition:all 0.3s ease 0s;
		text-align:center;
	}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11 {
float: left;
}

.col-md-4 {
width: 33.33333333333333%;
}





.primary, .primary_wrap, .featured, .featured_wrap, .secondary, .secondary_wrap, .footer, .footer_wrap, .slider_wrap { position:relative; overflow:hidden }

.featured_wrap, .slider_wrap { width:900px; background: none repeat scroll 0 0 #F7F7F7; text-align:left; padding:25px 30px; margin:0px auto; color:#666; border-bottom:1px solid #ededed }

#home .featured_wrap, .slider_wrap { background:#000 }

.slider_wrap { width:960px; padding:0px; border:none }
.col-sm-offset-2{margin-left:16.66666667%}
